*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

.clearfix::after,
.clearfix::before {
    content: "";
    display: table;
    clear: both;
}

.clearfix1::after,
.clearfix1::before {
    content: "";
    height: 0;
    display: block;
    clear: both;
}
body {
font-family:"Microsoft YaHei";
}
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu,
img {
    margin: 0;
    padding: 0;
    border: none;
    font-family: "Microsoft YaHei";
    box-sizing: border-box
}

a,
a:link,
a:hover,
a:visited {
    text-decoration: none;
}

input {
    margin: 0px;
}

ul {
    list-style: none;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clearfix::before,
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

.width96per {
    width: 96%;
    margin: 0 auto;
}

.width73per {
    width: 73%;
}

.width70per {
    width: 70%;
}

.width29per {
    width: 29%;
}

.width25per {
    width: 25%;
}

.absolute-elem-wraper {
    position: relative;
}

.center-aligned-wraper1280 {
    width: 1280px;
    max-width: 96%;
    margin: 0 auto;
}

.center-aligned-wraper1400 {
    max-width: 1400px;
    margin: 0 auto;
}

.center-content-wraper {
    margin: 0 auto;
}

body {
    min-width: 1280px;
    min-height: 600px;
}

.wrapper {
    width: 100%;
}

.wrap {
    width: 1280px;
    height: 100%;
    margin: 0 auto;
    position: relative
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}